<!doctype html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="width=device-width, initial-scale=1, maximum-scale=1" name="viewport">
<title><?php if (is_home()) { echo bloginfo('name'); } elseif (is_404()) { echo 'صفحه مورد نظر يافت نشد'; } elseif (is_category()) { echo 'آرشيو '; wp_title(''); } elseif ( is_day() || is_month() || is_year() ) { echo 'آرشيو '; wp_title(''); } else { echo wp_title(''); } ?></title>
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?> " />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<meta name=robots content="index, follow">
<meta name="googlebot" content="index, follow">
<link href="<?php bloginfo('template_url'); ?>/favicon.png" rel="shortcut icon">
<script type="text/javascript" src="http://www.hypertemp5v2.hypertemp.ir/js/site.js"></script>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen">
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_url'); ?>/Fonts/fonts.css">
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/java.js"></script>
<?php wp_head(); ?>
</head>
<body>
<header id="top">
	
<nav>
<ul class="main">
<li><i class="fa fa-home"></i><a title="صفحه اصلی" href="<?php bloginfo('url'); ?>">صفحه اصلی</a></li>
<?php $option_meta = get_option('text-menu1');if (!empty($option_meta)) { ?>
<li>
<a title="<?php echo get_option('text-menu1'); ?>" href="<?php echo get_option('link-menu1'); ?>">
<?php echo get_option('text-menu1'); ?></a>
</li>
<?php } ?>
<?php $option_meta = get_option('text-menu2');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu2'); ?>" href="<?php echo get_option('link-menu2'); ?>"><?php echo get_option('text-menu2'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu3');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu3'); ?>" href="<?php echo get_option('link-menu3'); ?>"><?php echo get_option('text-menu3'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu4');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu4'); ?>" href="<?php echo get_option('link-menu4'); ?>"><?php echo get_option('text-menu4'); ?></a></li>
<?php } ?>
<?php $option_meta = get_option('text-menu5');if (!empty($option_meta)) { ?>
<li><a title="<?php echo get_option('text-menu5'); ?>" href="<?php echo get_option('link-menu5'); ?>"><?php echo get_option('text-menu5'); ?></a></li>
<?php } ?>
<div class="search">
<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
<input type="text" value="كلمه مورد نظر را اينجا بنويسيد" onfocus="if (this.value == 'كلمه مورد نظر را اينجا بنويسيد') {this.value = '';}" onblur="if (this.value == '') {this.value = 'كلمه مورد نظر را اينجا بنويسيد';}" name="s" id="s" class="searchtext">
<input type="submit" name="submit" class="button" style="background: #000000; border-radius: 3px;" value="جستجو">
</form>
</div>
</ul>
</nav>
	<div class="main">
<div style="display:none"><h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('site_name'); ?>"><?php bloginfo('site_name'); ?></a></h1></div>
<a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('site_name'); ?>">
<img src="<?php bloginfo('template_url'); ?>/images/logo.png" alt="[RB:Blog_Title]" class="logo"></a>

<div class="plan"></div>
</div>

<aside class="bottom-header">
<div class="main">
<div class="date"><i class="fa fa-calendar"></i><span> <?php echo jdate ('l , j F , Y') ; ?> شما در <?php bloginfo('site_name'); ?> هستید. </span></div>

<div class="social">
<a href="#" rel="nofollow" class="facebook" title="صفحه فیسبوک سایت" target="_blank"><i class="fa fa-facebook"></i></a>
<a href="#" rel="nofollow" class="telegram" title="کانال تلگرام سایت" target="_blank"><i class="fa fa-paper-plane"></i></a>
<a href="#" rel="nofollow" class="google-plus" title=" صفحه گوگل پلاس سایت" target="_blank"><i class="fa fa-google-plus"></i></a>
<a href="#" rel="nofollow" class="twitter" title="صفحه تویتر سایت" target="_blank"><i class="fa fa-twitter"></i></a>
<a href="#" rel="nofollow" class="instagram" title="صفحه اینستاگرام سایت" target="_blank"><i class="fa fa-instagram"></i></a>
</div>
</div>
</aside>
</header>
<section class="main">

<!-- Ads Start-->
<aside class="ads">
<a href="#" title="تبلیغات در سایت" target="_blank"><img src="http://up.hypertemp.ir/view/2073271/ADS-468-68-Blue.gif" alt="تبلیغات در سایت"></a>
<a href="#" title="تبلیغات در سایت" target="_blank"><img src="http://up.hypertemp.ir/view/2073271/ADS-468-68-Blue.gif" alt="تبلیغات در سایت"></a>
</aside>
<!-- Ads End-->